Knowledgebase
Knowledgebase:
Versions of OpenSSL KMIP SKC supports
Posted by Mark Joseph, Last modified by Mark Joseph on 26 November 2016 12:30 AM

Our current shipping KMIP SKC product supports the following versions of OpenSSL:

   Any 1.0.1X (where 1.0.1j is an example) should work fine.

Both 32 bit and 64 bit versions for Linux and Windows are supported.

We support what is on the OpenSSL web site: https://www.openssl.org/news/openssl-1.0.1-notes.html

(0 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below (we use this to prevent automated submissions).